Source: hed
Section: editors
Priority: optional
Maintainer: Petr Baudiš <pasky@ucw.cz>
Build-Depends: debhelper (>= 8.0.0), libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/hed/

Package: hed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast hexadecimal editor
 Hed is a free hexadecimal editor for POSIX systems designed to
 efficiently handle infinitely large files in conjunction with
 operations like inserting in the middle of the file.
 .
 Some of its features include:
 - Very fast on very large files (keeps only necessary portion
   of the file in memory)
 - Fast inserting anywhere in the file
 - Fast saving of intermediate changes
 - vim-like controls (and exmode)
 - Powerful expressions concept for flexible searching and
   transformation operations on the file or a selected region
